Foros del Web » Programando para Internet » PHP »

Problemas con algunas librerias

Estas en el tema de Problemas con algunas librerias en el foro de PHP en Foros del Web. Acabo de instalar el appserv con php, apache y mysql. Modifiqué el php.ini para poder usar la libreria dbase, pero me da error de que ...
  #1 (permalink)  
Antiguo 27/04/2004, 06:03
 
Fecha de Ingreso: febrero-2003
Mensajes: 109
Antigüedad: 14 años, 9 meses
Puntos: 0
Problemas con algunas librerias

Acabo de instalar el appserv con php, apache y mysql. Modifiqué el php.ini para poder usar la libreria dbase, pero me da error de que no existen las funciones de dbase. En la carpeta extensions, están los dll de dbase y la ruta de las extenciones son correctas en php.ini. Se os ocurre algo?
  #2 (permalink)  
Antiguo 27/04/2004, 09:20
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Al hacer tu cambio en tu php.ini .. ¿reiniciastes tu servidor HTTP? y .. ¿revisastes si el cambio de tu php.ini fué con exito? (con un phpinfo() puedes verlo si dispones de tus extensiones nuevas que instalastes).

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:56.